# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 30 de marzo del 2020

---
## Introducción
El presente reporte muestra la actualización del análisis del comportamiento de los casos reportados como **confirmados** por la Secretaría de Salud (SS) de México a los 20 días de seguimiento. Los datos son usados para el cálculo de diferentes parámetros como: tasa de crecimiento diaria, acumulación de casos, promedio de crecimiento e incremento. Con la información calculada, se han  desarrollo tres modelos para estimar el comportamiento del crecimiento de casos en México con respecto a la dinámica de la pandemia a la fecha. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es analizado en las siguientes secciones. Los resultados muestran que México representa el 0.15% del total de casos confirmados y el 0.17% de casos nuevos a nivel mundial para el día de hoy. Además, se estudia el caso particular del estado de Michoacán. Este repositorio será actualizado diariamente y su historial queda guardado para un posterior análisis.

### 1. Modelo exponencial
 
El modelo exponencial  ajusta para una tasa diaria de crecimiento de contagio de 0.2384 para los casos confirmados, véase la Figura 1. En la figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una líneas gris. Note que el modelo sobrestima el comportamiento real.

![](figuras/30-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de **error menor al 1%**. La ecuación base del modelo, *f(x)=ax^2 +bx +c*, tiene un coeficiente de concavidad *a* de 3.78,  lo que representa un incremento significativo por cada día que pasa en la razón de cambio de la curva. No obstante, el modelo subestima el comportamiento real, ya que presenta un error significativo al momento de estimar el nuevo número de casos en los días siguientes. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris. 

![](figuras/30-2.png)

### Modelo logarítmico 
Por su parte el modelo logarítmico, del tipo *f(x)=a log(x)+b*,  destaca una tendencia del crecimiento en el número de casos confirmados, desde el inicio de registro de casos. Véase la siguiente figura.

![](figuras/30-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estimo día a día respecto a los casos confirmados. La jornada registrada representó, en términos comparativos a los últimos 5 días, una dinámica favorable. Ya que registra un factor de contagio de 1.1, lo que significa un ritmo bajo; registrando solo 101 nuevos casos confirmados. Sin embargo, la tasa de letalidad registró el nivel más alto de las últimas fechas con un valor de 2.56%; con 8 defunciones.

![](figuras/30-4.png)

### Estimación y análisis a partir del modelo lineal

Adicionalmente se analiza el incremento diario de casos confirmados mediante un modelo lineal, véase la figura 5. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilante sobre la línea de tendencia, y que a partir del día 26 de marzo (día 16 en eje *x*), se incrementa en más de 100 casos por día, a una tasa aproximada de 7.1 casos confirmados por día. 

![](figuras/30-5.png)

Con esto en consideración, y el número *R_0* o Número Reproductivo Básico del Virus, **la estimación total de contagios a la fecha, sería de  *2,483* contagios posibles en todo país**, lo que se aproxima bastante con el número de casos sospechosos registrados hasta el momento de *2,735*.

---
## Estimaciones para el estado de Michoacán


Para el caso de Michoacán los 22 casos confirmados reportados representan el 2% del total nacional, ajustándose a un modelo lineal con un Coeficiente de Determinación del 97%, no presentando al momento un comportamiento de tipo exponencial.

Para el caso de Michoacán, los casos confirmados reportados, continúan ajustándose mejor a un modelo lineal. El comportamiento del modelo se puede observar en la figura 6. Este modelo lineal estima que cada día se presentan 2.02 casos confirmados aproximadamente, lo que permitió estimar de forma adecuada el numero de casos para el día 29 que fue de 22 casos confirmados. Estos 22 casos representan el 2% del total nacional.

![](figuras/30-6.png)

El factor de crecimiento presentado fue de 1, valor por debajo del factor promedio estatal de 1.24 y del nacional de 1.29 al día de hoy. Por lo que de continuar a estos ritmos la estimación de contagio para el día 30 de marzo sería de 23 a 27 casos confirmados en nuestro estado.

![](figuras/30-7.png)
